### Start With
`ssh walkman13@pratham.hack.wheelseye.in -p 222`   

### Level Goal
Password for `walkman14` is inside the `city` of `address` = "`Sofocle Technologies`" (Hope you can complete the string)

### Commands Which May Help
mysql,cat

### Hint
i'm not your `SQL` teacher.

### Next level
Goto [Level.14->15](/Levels/Level.14->15.md)
